button.btn-search
  {
  border:1px solid #fff !important;
  color:#fff;
  }
  
button.btn-search:hover
  {
  background:#c3380e !important;
  color:#fff;
  }
  
INPUT.search-form_input
  {
  width:250px;
  }
  
@media (max-width: 767px) 
  {
  INPUT.search-form_input
    {
    float:left;
    }
  }
  